glab(1)

NAME
glab-incident-subscribe - Subscribe to an incident.

SYNOPSIS
glab incident subscribe [flags]

DESCRIPTION
You receive notifications when the incident is updated, commented on, or has its state changed.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab incident subscribe 123
    glab incident sub 123
    glab incident subscribe https://gitlab.com/OWNER/REPO/-/issues/incident/123

SEE ALSO
glab-incident(1)